
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30608.117
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SourceGenerators", "SourceGenerators\SourceGenerators.csproj", "{551EACC6-0FA3-41C2-94DE-56135EE4E5F7}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "HelloConferenceGenerator", "HelloConferenceGenerator\HelloConferenceGenerator.csproj", "{D0E832D8-4909-4907-ACB6-E5B1DE77F41B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CSVClassesGenerator", "CSVGenerator\CSVClassesGenerator.csproj", "{D119F15A-B897-4D03-A0E0-B23C17326455}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NotifyPropertyGenerator", "NotifyPropertyGenerator\NotifyPropertyGenerator.csproj", "{DEFF897A-6E87-4859-97F2-23FF97B6A55A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{551EACC6-0FA3-41C2-94DE-56135EE4E5F7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{551EACC6-0FA3-41C2-94DE-56135EE4E5F7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{551EACC6-0FA3-41C2-94DE-56135EE4E5F7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{551EACC6-0FA3-41C2-94DE-56135EE4E5F7}.Release|Any CPU.Build.0 = Release|Any CPU
		{D0E832D8-4909-4907-ACB6-E5B1DE77F41B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D0E832D8-4909-4907-ACB6-E5B1DE77F41B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D0E832D8-4909-4907-ACB6-E5B1DE77F41B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D0E832D8-4909-4907-ACB6-E5B1DE77F41B}.Release|Any CPU.Build.0 = Release|Any CPU
		{D119F15A-B897-4D03-A0E0-B23C17326455}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D119F15A-B897-4D03-A0E0-B23C17326455}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D119F15A-B897-4D03-A0E0-B23C17326455}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D119F15A-B897-4D03-A0E0-B23C17326455}.Release|Any CPU.Build.0 = Release|Any CPU
		{DEFF897A-6E87-4859-97F2-23FF97B6A55A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DEFF897A-6E87-4859-97F2-23FF97B6A55A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DEFF897A-6E87-4859-97F2-23FF97B6A55A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DEFF897A-6E87-4859-97F2-23FF97B6A55A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {80C58599-EDC4-4F30-99F6-E55491A0249B}
	EndGlobalSection
EndGlobal
